{
  "checkpoint_path": "Noob/chenkinNoobXLCKXL_v02.safetensors",
  "checkpoint_name": "chenkinNoobXLCKXL_v02.safetensors",
  "base_positive": "high resolution, aesthetic, excellent, medium resolution, year 2025, newest",
  "base_negative": "low resolution, e621, Furry, old",
  "steps": 28,
  "cfg": 5.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}